Subject: Ticket Assigned - Missing parts of item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:00:02 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing parts of item Dear centrepoint support team,

My name is Najd Fakeer
My order# 6282270823

I received the baby changing table but the wheels and the catalog were
missing. I tried to return it from the store but they refused.

Please help me return the package or fix the issue.
I returned the parts in the box as in picture attached.

Best,

Najd

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251017